﻿/* Overrides */

.ui-select,
.ui-input-text, 
.ui-input-search {
margin: 10px 0px;
}

.ui-input-text input, 
.ui-input-search input {
min-height: 40px;
}

.ui-btn {
padding-top: 10px;
padding-bottom: 10px;
}

.ui-btn {
border:0;
}


.ui-select .ui-btn {
padding-left:10px;
padding-top: 11px;
padding-bottom: 11px;
}


/* ****************** // end Overrides ****************** */


.formMsg {
/*background: rgba(247,225,225, 0.8);*/
background: #fff;
padding:10px;

position: absolute;
top:0;
bottom:0;
left: 0;
right:0;
}

.prisberegner-holder {
background: #EAEAEA;
padding: 20px;
}

.beregnerHeader {
background:#336797;
color:#fff;
font-size:27px;
font-weight:400;
padding: 20px 5px 20px 20px;
border-bottom: 1px solid #fff;
}

.beregnerHeader i {
font-size:50px;
margin-top:-17px;
}

.P_fieldset .relative .help-q {
position:absolute;
z-index:999;
right: 20px;
top: 13px;
font-size: 13px;
font-weight: 600;
}

.P_fieldset .ui-controlgroup-controls  {
display:block !important;
}

/* whitepanel */
.whitepanel {
background: #fff;
clear: both;
display: block;
position: relative;
margin: 10px 0px;
}

.whitepanel:before,
.whitepanel:after {
content: "";
display: table;
clear: both;
}

.whitepanel .ui-controlgroup, 
.whitepanel fieldset.ui-controlgroup {
margin:0;
}

.whitepanel .P_label {
float:left;
padding: 11px 10px;
line-height: 20px;
}

.empty_label {
padding: 13px 10px;
font-size:13px;
line-height: 16px;
margin: 10px 0;
font-weight: 400;
background: #f0f0f0;
}

.popermoSlider:before {
content: "";
}

.popermoSlider {
padding: 13px 10px;
font-size:13px;
line-height: 16px;
margin: 10px 0;
font-weight: 400;
background: #f0f0f0;
max-height:42px;
}

.popermoSlider .ui-slider  {
margin-top:-12px !important;
padding:0;
height:auto !important;
}

.empty_label.colorlabel {
background: #336797;
color:#ffffff;
font-size:18px;
}

.empty_label .help-q {
float:right;
}

.empty_text {
padding: 13px 10px;
font-size:13px;
line-height: 16px;
margin: 10px 0;
font-weight: 400;
}


.whitepanel .P_field {
float:right;
text-transform:uppercase;
}

.whitepanel .P_field fieldset {
display:inline-block;
}

.whitepanel .P_field .ui-btn {
font-weight:300;
line-height: 20px;
}

.whitepanel .P_field .ui-btn.ui-radio-off {
background: #f7f7f7;
}


/* White selectpanel */
.whitepanel.forselect .ui-select {
margin: 0 0;
}

.whitepanel.forselect .ui-btn {

}

.whitepanel.forselect .help-q {
position:absolute;
right:40px;
top: 13px;
z-index:999;
font-size:13px;
font-weight: 600;
background: white;
padding: 0px 10px 0px 5px;
}

.whitepanel .extrainfo {
padding: 10px 10px;
font-size:12px;
border-top: 1px solid #f5f5f5;
}

/* White radiopanel */
.whitepanel.forradio {
font-size:13px;
font-weight: 400;
margin: 10px 0;
}

.whitepanel.forradio .ui-radio {
width:40px;
}

.whitepanel.forradio.twolines .P_label {
padding-bottom: 1px;
}

.whitepanel.forradio .ui-btn {
text-align:center;
padding-left:0;
padding-right:0;
}

.whitepanel.forradio .option {
width: 40px;
background: #b1c1d0;
text-align:center;
padding: 13px 0px;
font-size:13px;
}

.whitepanel.forradio .help-q {
margin-top: 11px;
margin-right: 10px;
display: inline-block;
float: left;
}

/* Din total pris */
.whitepanel.dinpris {
min-height:75px;
padding: 10px;
position:relative;
}

.whitepanel.dinpris .pris {
font-size:20px;
line-height: 26px;
font-weight: 600;
}


/* Buttons */

.addBtn {
position: relative;
}

.addBtn .ui-btn {
color: #fff;
font-size: 27px;
line-height: 32px;
text-transform: uppercase;
font-weight: 400;
background: #7FF043;
padding: 10px 15px;
transition: all 0.5s ease-in;
-webkit-transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
}

.addBtn .ui-btn:hover {
color:#fff;
background: #6cdd30;
}

.addBtn input {
opacity: 0;
}

    .addBtn:after {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        bottom: 0;
        right: 0;
        font-family: "fontello";
        font-size: 32px;
        text-align: center;
        color: #fff;
        width: 60px;
        display: inline-block;
        content: "\e806";
        float: right;
        padding: 0;
        padding-top:3px;
    }


.sletBtn {
position: relative;
}

.sletBtn .ui-btn {
color: #fff;
font-size: 27px;
line-height: 32px;
text-transform: uppercase;
font-weight: 400;
background: #B1C1D0;
padding: 10px 15px;
transition: all 0.5s ease-in;
-webkit-transition: all 0.5s ease-in;
-moz-transition: all 0.5s ease-in;
}

.sletBtn .ui-btn:hover {
color:#fff;
background: #A0B0BF;
}

.sletBtn input {
opacity: 0;
}

.sletBtn:after {
position:absolute;
top:5px;
bottom:0;
right:0;
font-family: "fontello";
font-size: 32px;
text-align:center;
color:#fff;
width:60px;
display:inline-block;
content: "\e801";
float:right;
padding:0;
}


.b_search {
width:40px;
height: 42px;
background: #B1C1D0;
font-size:32px;
color:#336797;
cursor: pointer;
margin: 10px 0px;
}


/* Help pop up - info  */
a.help-q,
.help-q {
color:#65ed14;
font-weight:bold;

}

.beregnerHelp {
padding: 10px;
}

/* Select style */
/*
.ui-icon-carat-d:after {
font-family: FontAwesome;
content: '\f107';
color: #336797;
font-size:30px;
line-height: 40px;
background:#b1c1d0;
display:inline-block;
border-radius: 0;
text-align:center;
}

.ui-btn-icon-right:after {
margin-top: 0px;
width:40px;
height:auto;
right:0;
top:0;
bottom:0;
}
*/

/* Beregn overlay */
.beregnOverlay {
position: absolute;
left:0;
right:0;
bottom:0;
top:0;
background: rgba(51,103,151,0.95);
text-align: center;
color:#fff;
z-index: 1009; 
}

.beregnOverlay .overlay-modal {
margin-top: 15%;
margin-bottom: 15%;
z-index: 1010;
}

.beregnOverlay .overlaySelect {

max-width: 390px;
margin:auto;
margin-top: 40px;
}

.beregnOverlay .text {
font-size:50px;
line-height: 60px;
font-weight:300;
}

.beregnOverlay .goBtn {
background:#7FF043;
border-color:#7FF043;
color:#fff;
font-weight:300;
}

.beregnOverlay .goBtn:hover {
background:#7FE443;
color:#fff;
}

.beregnOverlay .ui-page-theme-a a, 
html .beregnOverlay .ui-bar-a a, 
html .beregnOverlay .ui-body-a a, 
html body .beregnOverlay .ui-group-theme-a a {
font-size:26px !important;
color:#336797;
}

.beregnOverlay .ui-btn {
font-size:26px !important;
padding: .3em 1em;
text-align:left;
text-transform:uppercase;
}


.beregnOverlay .ui-icon-arrow-right:after {
font-family: "fontello";
content: '\e806';
}

.beregnOverlay .ui-icon-carat-d:after {
font-family: FontAwesome;
content: '\f107';
background: none !important; 
color: #333333;
margin-right: 10px;
}

.beregnOverlay .ui-btn-icon-right:after {
margin-top: -17px;
font-size: 35px;
line-height: 35px;
top:50%;
background: none !important; 
}

.beregnOverlay .goBtn.ui-btn-icon-right:after {
margin-top: -17px;
font-size: 35px;
line-height: 35px;
margin-right: 5px;

}

@media (max-width:1024px){

.addBtn .ui-btn,
.sletBtn .ui-btn {
font-size:20px;
}

} /*md1024*/

@media (max-width:767px){

.beregnerHeader {
font-size:20px;

}

.beregnOverlay .overlay-modal {
margin-top: 30px;
}

.beregnOverlay .text {
font-size:34px;
line-height: 34px;
}


} /* md767 */
